local self_ID  = "F-5E3 by Sukhoi25"
declare_plugin(self_ID,
{
image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("F-5E3"),
version		 = "1.5",
state		 = "installed",
info		 = _("It follows"),

InputProfiles =
	{
		["F-5E"] = current_mod_path .. '/Input/F-5E3',
	},

Skins	=
	{
		{
			name	= _("F-5E"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		    = _("F-5E"),
			dir			    = "Missions",
		},
	},
	
LogBook =
	{
		{
			name		= _("F-5E"),
			type		= "F-5E",
		},
	},

InputProfiles =
{
    ["F-5E"] = current_mod_path .. '/Input/F-5E',
},

})
----------------------------------------------------------------------------------------
mount_vfs_texture_path	(current_mod_path ..  "/Theme/ME")	--for simulator loading window
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Resources/Model/Textures/F-5E-CPT-TEXTURES")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Resources/Model/Shape")
mount_vfs_model_path	(current_mod_path ..  "/Shapes")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
----------------------------------------------------------------------------------------
make_flyable('F-5E', {nil, old = 17}, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------
plugin_done()
